/*************************
 btn-primary https://hihayk.github.io/scale
 *************************/

.btn.btn-primary
{
  border-color: rgb(22,152,67) !important;
  background-color: rgb(22,152,67) !important;
  box-shadow: 0 2px 2px 0    rgba(22,152,67, 0.14),
              0 3px 1px -2px rgba(22,152,67, 0.2),
              0 1px 5px 0    rgba(22,152,67, 0.12) !important;  
}


.btn.btn-brown
{
  color: white;
  border-color: rgb(127,85,47) !important;
  background-color: rgb(127,85,47) !important;
  box-shadow: 0 2px 2px 0    rgba(127,85,47, 0.14),
              0 3px 1px -2px rgba(127,85,47, 0.2),
              0 1px 5px 0    rgba(127,85,47, 0.12) !important;  
}



/*************************
 modal
 *************************/

.modal > .modal-dialog
{
  margin-top: 28px;
  margin-bottom: 28px;
}

.modal .modal-body
{
  padding-top: 16px;
  padding-bottom: 16px;
}



/*************************
 raugm-navbar
 *************************/

 .raugm-navbar1
 {
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  background-color: rgb(22,152,67) !important;
 }
 
 .raugm-navbar1 a
 {
  font-weight: 500 !important;
 }
 
 .raugm-navbar2
 {
  top: 70px;
  margin-top: 0px !important;
  margin-bottom: 20px;
  padding-top: 10px !important;
  padding-bottom: 10px;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
 }
 
 .raugm-navbar2 a
 {
  color: rgb(22,152,67) !important;
  font-weight: 400 !important;
 }
 
 
 
 /*************************
 page-header
 *************************/

.page-header > .container
{
  margin-top: 0px;
  z-index: 0;
}

.page-header > .container > img
{
  max-width: 90%;
  max-height: 70vh;
}

@media only screen and (max-height: 767px)
{
  .page-header > .container
  {
    margin-top: 0px;
  }
}

@media only screen and (max-height: 702px)
{
  .page-header > .container
  {
    margin-top: 0px;
  }
}

@media only screen and (max-height: 413px)
{
  .page-header > .container
  {
    margin-top: 0px;
  }
}

@media only screen and (max-height: 319px)
{
  .page-header > .container
  {
    margin-top: 0px;
  }
}



/*************************
 raugm-page-header
 *************************/

.raugm-page-header
{
  position: absolute;
  background-color: white;
  width: 100%;
  height: 100%;
  z-index: -1;
}



/*************************
 raugm-mask
 *************************/

.raugm-mask
{
  width: 100%;
  height: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: rgba(0,0,0,0.8);
}

.raugm-mask > .container
{
  padding-top: 40px;
  padding-bottom: 70px;
  padding-left: 5px;
  padding-right: 5px;
}



/*************************
 raugm-poster
 *************************/

#poster
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: white;
}

.raugm-poster
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-poster .container
{
  padding-bottom: 90px;
  text-align: center;
}

.raugm-poster h2
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
}

.raugm-poster h3
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 400;
  margin-top: 30px;
  margin-bottom: 30px;
}

.raugm-poster h4
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 15px;
}

.raugm-poster p
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
}



/*************************
 raugm-calls   https://hihayk.github.io/scale/#4/6/50/80/-51/67/20/14/56B9C7/86/185/199
 *************************/

 #calls
 {
   padding-top: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   padding-right: 0px;
   background: #169844;
   background:    -moz-linear-gradient(-45deg, #53B751 0, #169844 100%);
   background: -webkit-gradient(linear,left top,right bottom,color-stop(0,#53B751),color-stop(100%,#169844));
   background: -webkit-linear-gradient(-45deg, #53B751 0, #169844 100%);
   background:      -o-linear-gradient(-45deg, #53B751 0, #169844 100%);
   background:     -ms-linear-gradient(-45deg, #53B751 0, #169844 100%);
   background:         linear-gradient(135deg, #53B751 0, #169844 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#53B751", endColorstr="#169844", GradientType=1);
 }
 
 .raugm-calls
 {
   color: black;
   font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
   font-size: 16px;
   font-weight: 400;
 }
 
 .raugm-calls > .container
 {
   padding-top: 40px;
   padding-bottom: 70px;
   padding-left: 5px;
   padding-right: 5px;
 }
 
 .raugm-calls h2
 {
   color: black;
   font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
   font-weight: 600;
   margin-top: 30px;
   margin-bottom: 30px;
   text-align: center;
 }
 
 .raugm-calls a
 {
   color: rgb(255,255,255);
   font-weight: 400;
 }
 
 .raugm-call
 {
   padding-top: 10px;
   padding-bottom: 10px;
 }
 
 .raugm-call-title
 {
   font-size: 20px;
   padding-bottom: 5px;
 }
 
 .raugm-call-title > strong
 {
   font-size: 24px;
 }
 
 .raugm-call-date
 {
   font-size: 14px;
   line-height: 16px;
 }
 
 .raugm-call-date > small
 {
   color: rgb(60,60,60);
 }
 
 .raugm-call-description
 {
   font-size: 14px;
   line-height: 16px;
   padding-top: 5px;
 }
 
 
 
 /*************************
 raugm-proposals
 *************************/

#proposals
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: white;
  background-image: url('../img/background2.png');
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.raugm-proposals
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-proposals > .container
{
  padding-top: 40px;
  padding-bottom: 70px;
  padding-left: 5px;
  padding-right: 5px;
}

.raugm-proposals h2
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-proposals p
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  text-align: justify;
}

.raugm-proposals a
{
  color: rgb(22,152,67);
  font-weight: 600;
}



/*************************
 raugm-speakers
*************************/

#speakers
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('../img/background2.png');
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.raugm-speakers
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-speakers > .container
{
  padding-top: 40px;
  padding-bottom: 70px;
  padding-left: 5px;
  padding-right: 5px;
}

.raugm-speakers h2
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-speaker
{
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.raugm-speaker > h4
{
  font-size: 24px;
  margin-bottom: 0px;
}

.raugm-speaker > h5
{
  font-size: 18px;
  margin-bottom: 10px;
}

.raugm-speaker > p
{
  color: rgb(80,80,80);
}

.raugm-speaker a
{
  color: rgb(22,152,67);
  font-weight: 600;
}



/*************************
 raugm-forum
*************************/

#forum
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('../img/forum03.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.raugm-forum
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-forum > .container
{
  padding-top: 40px;
  padding-bottom: 70px;
  padding-left: 5px;
  padding-right: 5px;
}

.raugm-forum h2
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-forum h3
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 0px;
  text-align: center;
}

.raugm-forum h4
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 20px;
}

.raugm-forum h5
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  margin-top: 0px;
  margin-bottom: 20px;
  text-align: center;
}

.raugm-forum li
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
  text-align: left;
}

.raugm-forum a
{
  color: rgb(22,152,67);
  font-weight: 600;
}



/*************************
 raugm-program
 *************************/

 #program
 {
   padding-top: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   padding-right: 0px;
   background-image: url('../img/program.jpg');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
 }
 
 .raugm-program
 {
   color: white;
   font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
   font-size: 16px;
   font-weight: 400;
 }
 
 .raugm-program > .container
 {
   padding-top: 40px;
   padding-bottom: 70px;
   padding-left: 5px;
   padding-right: 5px;
 }
 
  .raugm-program h2
 {
   color: white;
   font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
   font-weight: 600;
   margin-top: 30px;
   margin-bottom: 30px;
   text-align: center;
 }
 
 .raugm-program p
 {
   color: white;
   font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
   font-size: 16px;
 }
 
 .raugm-program a
 {
  color: rgb(22,152,67);
  font-weight: 600;
}



/*************************
 raugm-presentations
*************************/

#presentations
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('../img/presentations.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.raugm-presentations
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-presentations h2
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-presentations h3
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 20px;
}

.raugm-presentations p
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  text-align: justify;
}

.raugm-presentations a
{
  color: rgb(22,152,67);
  font-weight: 600;
}



/*************************
 raugm-sessions
*************************/

#sessions
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: white;
  background-image: url('../img/background2.png');
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.raugm-sessions
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-sessions > .container
{
  padding-top: 40px;
  padding-bottom: 70px;
  padding-left: 5px;
  padding-right: 5px;
}

.raugm-sessions h2
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-session
{
  padding-top: 10px;
  padding-bottom: 10px;
}

.raugm-session-title
{
  font-size: 20px;
  padding-bottom: 5px;
}

.raugm-session-title > strong
{
  font-size: 24px;
}

.raugm-session small
{
  color: rgb(120,120,120);
}

.raugm-session-conveners
{
  font-size: 14px;
  line-height: 16px;
}

.raugm-session-conveners a
{
  color: rgb(22,152,67);
  font-size: 12px;
  font-weight: 600;
}

.raugm-session-description
{
  font-size: 14px;
  line-height: 16px;
  padding-top: 5px;
}

.raugm-session-description a
{
  color: rgb(22,152,67);
  font-weight: 400;
}



/*************************
 raugm-abstracts
*************************/

#abstracts
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: white;
  background-image: url('../img/abstracts.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.raugm-abstracts
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-abstracts > .container
{
  padding-top: 40px;
  padding-bottom: 70px;
  padding-left: 5px;
  padding-right: 5px;
}

.raugm-abstracts h2
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-abstracts p
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  text-align: justify;
}

.raugm-abstracts a
{
  color: rgb(22,152,67);
  font-weight: 600;
}



/*************************
 raugm-participants
*************************/

#participants
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: white;
  background-image: url('../img/background2.png');
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.raugm-participants
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-participants > .container
{
  padding-top: 40px;
  padding-bottom: 70px;
  padding-left: 5px;
  padding-right: 5px;
}

.raugm-participants h2
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-participants p
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  text-align: justify;
}

.raugm-participants a
{
 color: rgb(22,152,67);
 font-weight: 600;
}



/*************************
 raugm-courses
*************************/

#courses
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: rgba(0,0,0,0.8);
}

.raugm-courses
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-courses > .container
{
  padding-top: 40px;
  padding-bottom: 70px;
  padding-left: 5px;
  padding-right: 5px;
}

.raugm-courses h2
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-courses p
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  text-align: justify;
}

.raugm-courses a
{
  color: rgb(22,152,67);
  font-weight: 600;
}

.raugm-course
{
  padding-top: 10px;
  padding-bottom: 10px;
}

.raugm-course-title
{
  font-size: 20px;
  padding-bottom: 5px;
}

.raugm-course-title > strong
{
  font-size: 24px;
}

.raugm-course-date
{
  padding-left: 10px;
  font-size: 16px;
  font-weight: 400;
  padding-top: 5px;
  padding-bottom: 5px;
  color: rgb(240,240,240);
}

.raugm-course-date > i
{
  padding-right: 10px;
}

.raugm-course small
{
  color: rgb(120,120,120);
}

.raugm-course-conveners
{
  font-size: 14px;
  line-height: 16px;
}

.raugm-course-conveners a
{
  color: rgb(22,152,67);
  font-size: 12px;
  font-weight: 600;
}

.raugm-course-description
{
  font-size: 14px;
  line-height: 16px;
  padding-top: 5px;
}

.raugm-course-description a
{
  color: rgb(22,152,67);
  font-weight: 400;
}



/*************************
 raugm-expo
*************************/

#expo
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('../img/background2.png');
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.raugm-expo
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-expo > .container
{
  padding-top: 40px;
  padding-bottom: 70px;
  padding-left: 5px;
  padding-right: 5px;
}

.raugm-expo h2
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-expo .img-thumbnail
{
  padding: 0px;
  border-radius: 0px;
  background-color: transparent;
  box-shadow: none;
  border: none;
}


 
/*************************
 raugm-kermes
*************************/

 #kermes
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.raugm-kermes img
{
  width: 100%;
}



/*************************
 raugm-venue
 *************************/

#venue
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: white;
  background-image: url('../img/venue.jpg');
}

.raugm-venue
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-venue .container
{
  padding-top: 40px;
  padding-bottom: 70px;
  padding-left: 5px;
  padding-right: 5px;
}

.raugm-venue .container:first-child
{
  padding-bottom: 40px;
}

.raugm-venue h2
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-venue h3
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 20px;
}

.raugm-venue p
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  text-align: justify;
}

.raugm-venue p > small
{
  color: rgb(192,192,192);
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 14px;
  font-weight: 400;
}

.raugm-venue table > thead > tr > th
{
  color: white;
}
.raugm-venue table > tbody > tr > td
{
  padding-top: 2px;
  padding-bottom: 2px;
  border-width: 0px;
}

.raugm-venue ul
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 15px;
  margin-right: 15px;
}

.raugm-venue i
{
  vertical-align: text-bottom;
}

.raugm-venue a
{
  color: rgb(22,152,67);
  font-weight: 600;
}



/*************************
 map
 *************************/

#map
{
  width: 100%;
  height: 500px;
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
}



/*************************
 raugm-sponsors
*************************/

#sponsors
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.raugm-sponsors
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-sponsors h2
{
  color: white;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-sponsors .col-lg-3, .raugm-sponsors .col-sm-6
{
  padding-top: 15px;
  padding-bottom: 15px;
}

.raugm-sponsors .img-thumbnail
{
  padding: 0.8rem;
  border-radius: 6px;
  box-shadow: none;
  background-color: transparent;
}

.raugm-sponsors .img-thumbnail:hover
{
  background-color: rgba(255,255,255,0.1);
}



/*************************
 raugm-past-meetings
 *************************/

#past-meetings
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.raugm-past-meetings
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-size: 16px;
  font-weight: 400;
}

.raugm-past-meetings > .container
{
  padding-top: 40px;
  padding-bottom: 70px;
  padding-left: 5px;
  padding-right: 5px;
}

.raugm-past-meetings h2
{
  color: black;
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.raugm-past-meetings .row
{
  margin-bottom: 30px;
}

.raugm-past-meetings .card
{
  margin-bottom: 0px;
}



/*************************
 raugm-footer
 *************************/

.raugm-footer
{
  color: white;
  background-color: rgb(53,57,55);
  font-family: "Montserrat", "Helvetica Neue", "Arial", "sans-serif";
  font-weight: 400;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: center;
}

.raugm-footer .raugm-footer-icons
{
  font-size: 14px;
  padding-top: 70px;
  padding-bottom: 70px;
  padding-left: 0px;
  padding-right: 0px;
}

.raugm-footer a
{
  background-color: rgb(255,255,255);
  border-bottom-color: rgb(0,107,181);
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-style: none;
  border-bottom-width: 0px;
  border-image-outset: 0px;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: rgb(0,107,181);
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: rgb(0,107,181);
  border-right-style: none;
  border-right-width: 0px;
  border-top-color: rgb(0,107,181);
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-top-style: none;
  border-top-width: 0px;
  box-sizing: border-box;
  color: rgb(0,107,181);
  cursor: pointer;
  display: inline-block;
  font-family: Montserrat, "Helvetica Neue", Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  height: 57.5938px;
  line-height: normal;
  margin-bottom: 5px;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 5px;
  min-width: 57.6px;
  overflow-x: hidden;
  overflow-y: hidden;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  position: relative;
  text-align: center;
  text-decoration-color: rgb(0,107,181);
  text-decoration-line: none;
  text-decoration-style: solid;
  text-size-adjust: 100%;
  touch-action: manipulation;
  transition-delay: 0s;
  transition-duration: 0.15s;
  transition-property: all;
  transition-timing-function: ease-in-out;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  width: 57.5938px;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.raugm-footer i
{
  color: rgb(0,107,181);
  cursor: pointer;
  font-size: 1.325rem;
  line-height: 1.5626rem;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 26px;
  height: 26px;
  transform: matrix(1,0,0,1,-13,-13);
  -webkit-font-smoothing: antialiased;
}

.raugm-footer .fa-envelope
{
  color: rgb(53,57,55);
}

.raugm-footer .fa-facebook-f
{
  color: rgb(53,57,55);
}

.raugm-footer .fa-twitter
{
  color: rgb(53,57,55);
}

.raugm-footer .raugm-footer-copyright
{
  font-size: 12px;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 0px;
  padding-right: 0px;
}